青蛙
青蛙青蛙青
zhoukangyang 又 AK 辣！
青蛙是周欣。
青蛙。青蛙。青蛙。
你是青蛙。你是。

More vegetable and more vegetable, what should I do?
qingwa
qingwa
qingwa
qingwa
qingwa
qingwa
qingwa
qingwa
qingwa
qingwa
qingwa
qingwa
qingwa
qingwa
qingwa
qingwa
qingwa
qingwa
qingwa
qingwa
qingwa
qingwa
qingwa
qingwa
qingwa
qingwa
qingwa
qingwa
qingwa
qingwa
qingwa
qingwa

freopen("dfs.in","r",stdin);
freopen("dfs.out","w",stdout);